
D4Science Infrastructure - Task #1116

Remove accounting-portal-webapp from D4Science Gateways

Oct 19, 2015 05:36 PM - Massimiliano Assante

Status: Closed Start date: Oct 19, 2015

Priority: Normal Due date: Oct 30, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.9.0

  

Infrastructure: Pre-Production, Production   

Description

The accounting-portal-webapp is the servlet reading the portlet accounting data.

Related issues:

Related to D4Science Infrastructure - Upgrade #1074: D4Science Gateways upgra... Closed Oct 19, 2015

History

#1 - Oct 19, 2015 05:37 PM - Massimiliano Assante

- Related to Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0 added

#2 - Nov 09, 2015 06:23 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100
